#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 boxes
version:              0.1.5
visibility:           public
id:                   boxes-0.1.5-B0h8aHpsst31TC7OlcsL0j
key:                  boxes-0.1.5-B0h8aHpsst31TC7OlcsL0j
license:              BSD-3-Clause
maintainer:           David Feuer <David.Feuer@gmail.com>
author:               Brent Yorgey
synopsis:             2D text pretty-printing library
description:
    A pretty-printing library for laying out text in
    two dimensions, using a simple box model.

category:             Text
abi:                  92ae7c614b5694c80f9f34bb01a706d5
exposed:              True
exposed-modules:      Text.PrettyPrint.Boxes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/boxes-0.1.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/boxes-0.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-boxes
hs-libraries:         HSboxes-0.1.5-B0h8aHpsst31TC7OlcsL0j
depends:              base-4.15.1.0 split-0.2.3.5-Dr1aqUmw4VnEUTE4bv3eAT
haddock-interfaces:   /usr/share/doc/haskell-boxes/html/boxes.haddock
haddock-html:         /usr/share/doc/haskell-boxes/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

